TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Root ( elt-res^pad x, elt-ord^rat n ) -> elt-res^pad

### Description

<shortdoc> An n-th root of x, if it exists (error otherwise). </shortdoc>

### Examples

x_Z5 := pAdicRing(5,30); x_R5 := Quotient(x_Z5, 5^3); x_r := Element(x_R5, 91); Root(x_r, 3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack